<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_YES","Да");
define("_NO","Нет");
define("_CATEGORY","Категория");
define("_SAVECHANGES","Сохранить изменения");
define("_ARTICLES","Статьи");
define("_SELECTTOPIC","Выберите тему");
define("_OPTION","Опции");
define("_ADMPOLLS","Опросы");
define("_TITLE","Зоголовок");
define("_STORYTEXT","Текст");
define("_EXTENDEDTEXT","Расширенный текст");
define("_PUBLISHINHOME","Разместить на домашней странице?");
define("_ONLYIFCATSELECTED","Работает только если <i>Статьи</i> в нужной категирии");
define("_ADD","Добавить");
define("_POLLSADMIN","Вопрос/ответ");
define("_CREATEPOLL","Создать новый опрос");
define("_DELETEPOLLS","Удалить");
define("_POLLTITLE","Вопрос");
define("_POLLEACHFIELD","Введите варианты ответа");
define("_CREATEPOLLBUT","Создать");
define("_REMOVEEXISTING","Удалить опрос");
define("_POLLDELWARNING","ВНИМАНИЕ! Опрос будет удален!");
define("_CHOOSEPOLL","Выберите опрос:");
define("_EDITPOLL","Редактировать");
define("_CHOOSEPOLLEDIT","Выберите опрос, который желаете отредактировать:");
define("_ACTIVATECOMMENTS","Активизировать комментарии для данной статьи?");
define("_LANGUAGE","Язык");
define("_ANNOUNCEPOLL","Анонсировать данный опрос");
define("_LEAVEBLANK","(Оставьте не заполненным, если не хотите анонсировать)");
define("_POLLEDIT","Редактировать опрос:");


?>
